$cor-Escuro: #03588C;
$cor-Medio-Escuro: #0B686E;
$cor-Medio: #0B686E;
$cor-Medio-Claro: #8BC0BC;
$cor-Claro: #CDDBCC;
$cor-branco: #ffffff;
$cor-preto: #343434;
$cor-titulo: #000;
$cor-destaque: #00ffff;
$cor-texto-destaque: #00ffff;


:root {
  --cor-Escuro: #03588C;
  --cor-Medio-Escuro: #0B686E;
  --cor-Medio: #63B2C1;
  --cor-Medio-Claro: #8BC0BC;
  --cor-Claro: #CDDBCC;
  --cor-branco: #ffffff;
  --cor-preto: #343434;
  --cor-titulo: #000;
  --cor-destaque: #00ffff;
  --cor-texto-destaque: #a6c5e0;
  --cor-topico: #00ffff;
  --corPrincipal: #03588C;
  --corSecundaria: #63B2C1;
  --corTerciaria: #CDDBCC;
  --corSombra: #666;
  --corFundo: #fff;
}

.cor-seta {
  color: #00ffff;
}

.cor-escuro {
  color: var(--cor-Escuro) !important;
}

.cor-Medio-Escuro {
  color: var(--cor-Medio-Escuro) !important;
}

.cor-Medio {
  color: var(--cor-Medio) !important;
}

.cor-Medio-Claro {
  color: var(--cor-Medio-Claro) !important;
}

.cor-Claro {
  color: var(--cor-Claro) !important;
}

.cor-preto {
  color: var(--cor-preto) !important;
}

.cor-branco {
  color: var(--cor-branco) !important;
}

.cor-destaque {
  color: var(--cor-destaque) !important;
}

.cor-texto {
  color: var(--cor-branco) !important;
}

//.cor-cinza{
//    color: $cor-cinza !important;
//}

// cor Background
.bg-branco {
  background-color: var(--cor-branco) !important;
}

.bg-Medio {
  background-color: var(--cor-Medio) !important;
}

.bg-Medio-Escuro {
  background-color: var(--cor-Medio-Escuro) !important;
}

.bg-Claro {
  background-color: var(--cor-Claro) !important;
}

.bg-Medio-Escuro {
  background-color: var(--cor-Medio-Claro) !important;
}

.bg-Escuro {
  background-color: var(--cor-Escuro) !important;
}

//.bg-cinza{
//    background-color: $cor-cinza !important;
//}

// cor svgs

.fill-cor-Medio-Escuro {
  fill: var(--cor-Medio-Escuro) !important;
}

.fill-cor-Medio {
  fill: var(--cor-Medio) !important;
}

.fill-cor-Claro {
  fill: var(--cor-Claro) !important;
}

.fill-cor-Claro {
  fill: var(--cor-Medio-Claro) !important;
}

.fill-cor-escuro {
  fill: var(--cor-Escuro) !important;
}

.fill-cor-branco {
  fill: var(--cor-branco) !important;
}

//.fill-cor-cinza{
//    fill: $cor-cinza !important;
//}

.stroke-cor-Medio-Escuro {
  stroke: var(--cor-Medio-Escuro) !important;
}

.stroke-cor-Medio {
  stroke: var(--cor-Medio) !important;
}

.stroke-cor-Claro {
  stroke: var(--cor-Claro) !important;
}

.stroke-cor-Medio-Claro {
  stroke: var(--cor-Medio-Claro) !important;
}

.stroke-cor-escuro {
  stroke: var(--cor-Escuro) !important;
}


.cor-Medio-Escuro {
  color: var(--cor-Medio-Escuro) !important;
}

.cor-Medio {
  color: var(--cor-Medio) !important;
}

.cor-Claro {
  color: var(--cor-Claro) !important;
}

.cor-Medio-Claro {
  color: var(--cor-Medio-Claro) !important;
}

.cor-escuro {
  color: var(--cor-Escuro) !important;
}

.cor-preto {
  color: var(--cor-preto) !important;
}

.cor-branco {
  color: var(--cor-branco) !important;
}

.cor-destaque {
  color: var(--cor-destaque) !important;
}

.cor-topico {
  color: var(--cor-topico) !important;
}

// cor Background
.bg-Medio {
  background-color: var(--cor-Medio) !important;
}

.bg-Medio-Escuro {
  background-color: var(--cor-Medio-Escuro) !important;
}

.bg-Claro {
  background-color: var(--cor-Claro) !important;
}

.bg-Medio-Escuro {
  background-color: var(--cor-Medio-Claro) !important;
}

.bg-Escuro {
  background-color: var(--cor-Escuro) !important;
}